Subject: Re: Ni plating- why dull

From: [email-masked] (randy gordon-gilmore)
Date: Sat, 26 Mar 1994 05:15:44 GMT

Chris McDowell ([email-masked]) wrote:

CM>with a weaker acid soln.  Electroetching is used to reveal microstructural
CM>details, while electropolishing is often used to thin metal specimens down
CM>for Transmission Electron Microscopy. I don't think either process is used
CM>to brighten surfaces.

Electropolishing is most certainly used to brighten surfaces.  On
stainless steel particularly, it will reduce the RMS roughness by at
least a factor of 10, and increase corrosion resistance remarkably,
mostly by selectively removing the iron atoms, leaving a chromium- and
nickel-rich surface.  There is a whole industry which electropolishes
for brightening and corrosion resistance.

Randy

 * OLX 2.1 TD * -=Burlington Route - Way of the Zephyrs=-